Public Member Functions

# FMusicDriver_ExtMidi Class Reference

Inheritance diagram for FMusicDriver_ExtMidi:

## Public Member Functions
Driver * | CreateInstance () const
| Create an instance of this driver-class.

## Detailed Description

Definition at line 41 of file extmidi.h.

## Member Function Documentation

Driver* FMusicDriver_ExtMidi::CreateInstance | ( |  | ) | const`[inline, virtual]`

Create an instance of this driver-class.

Returns:
  The instance.

Implements DriverFactoryBase.

Definition at line 44 of file extmidi.h.

The documentation for this class was generated from the following file:

- src/music/extmidi.h